body {direction:ltr; text-align: left;}

.the_menu {padding-right: 0;}
a.nav-link {margin-left: 0; margin-right: 23px;}

.image_caption {right: auto; top: 120px; left: 70px;}
.image_caption .content {width: 100%;}
.image_caption .content h3 {font-size: 4rem;}
.image_caption .content h3 .icon-quote-right {padding-left: initial; margin-right: auto; padding-right: 5px; margin-left: -28px;}
.image_caption .content h3 .icon-quote-left {padding-right: initial; padding-left: 5px;}

.icon-arrow-left {transform: rotate(180deg); display: inline-block; padding-top: 5px;}
.hp_boxes h2 {font-size: 1.625rem;}

.bottom_contact .logo {text-align: right; padding: 32px 60px 0 0;}
.bottom_contact .side_col {
     background: rgba(220,220,229,1);
background: -moz-linear-gradient(right, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
background: -webkit-gradient(right top, left top, color-stop(0%, rgba(220,220,229,1)), color-stop(0%, rgba(220,220,229,1)), color-stop(3%, rgba(53,57,79,1)), color-stop(100%, rgba(53,57,79,1)));
background: -webkit-linear-gradient(right, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
background: -o-linear-gradient(right, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
background: -ms-linear-gradient(right, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
background: linear-gradient(to left, rgba(220,220,229,1) 0%, rgba(220,220,229,1) 0%, rgba(53,57,79,1) 3%, rgba(53,57,79,1) 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#dcdce5', endColorstr='#35394f', GradientType=1 );
     position: relative;
   }

.dropdown-menu::before {	   
        right: auto; left: 15px;
} 


.dropdown-item {text-align: left;}


.header_top_row .logo_phone {right: 0;}

.revision {text-align: left;}


#back-to-top {  
    padding: 0px 7px 0px 7px !important;   
}





/*** Media Queries ***/

@media screen and (max-width: 1500px) {

.image_caption .content h3 {font-size: 3rem;}

}



@media screen and (max-width: 991px) {

	.image_caption {top: 0; left: 0;}
	.image_caption .content h3 {font-size: 2.125rem; padding-top: 20px;}
	.image_caption .content .name {font-size: 1rem;}
	.image_caption .content .txt {font-size: 1.375rem;}
  .image_caption .content .read_more {padding: 8px 25px;}

}



@media screen and (max-width: 800px) {
	
	  /*  hp slider images */
		.image_caption {width: 100%;}
		.image_caption .content h3 {font-size: 1.750rem; padding-top: 15px;}
		.image_caption .content .name {font-size: 0.813rem;}
		.image_caption .content .txt {font-size: 1.125rem;}
     
}



@media screen and (max-width: 480px) {

.image_caption .content {text-align: center;}
.image_caption .content h3 {font-size: 1.5rem;}
	
}